Subject: [I2nsf] FW: New Version Notification for draft-ietf-i2nsf-problem-and-use-cases-04.txt

From: "Susan Hares" <[email-masked]>
Date: Sun, 13 Nov 2016 22:37:41 -0500

I2NSF WG:

I've got an unusual request for you-all.   I'd like you to look at the changes between version -03 and version-04 and give me your opinion about what should be added to the problem statement.   At the hackathon,  the scenario in section 4.5 was implemented.  I think it makes a good point about the power of I2NSF.  

The authors team is discuss the value of adding this section.  Rather than discuss it just with the author team - I'd like to get some wider input at today's WG meeting.  

See you at the meeting or via email or chat 

Thanks Sue

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Sunday, November 13, 2016 10:37 PM
To: Jaehoon Jeong; Susan Hares; Christian Jacquenet; Jaehoon Paul Jeong; Diego Lopez; Rakesh Kumar; [email-masked]; Myo Zarny; Diego R. Lopex; Christian Jacquenet
Subject: New Version Notification for draft-ietf-i2nsf-problem-and-use-cases-04.txt

A new version of I-D, draft-ietf-i2nsf-problem-and-use-cases-04.txt
has been successfully submitted by Susan Hares and posted to the IETF repository.

Name:		draft-ietf-i2nsf-problem-and-use-cases
Revision:	04
Title:		I2NSF Problem Statement and Use cases
Document date:	2016-11-13
Group:		i2nsf
Pages:		32
URL:            https://www.ietf.org/internet-drafts/draft-ietf-i2nsf-problem-and-use-cases-04.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-i2nsf-problem-and-use-cases/
Htmlized:       https://tools.ietf.org/html/draft-ietf-i2nsf-problem-and-use-cases-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-i2nsf-problem-and-use-cases-04

Abstract:
   This document describes the problem statement for Interface to
   Network Security Functions (I2NSF) as well as some companion use
   cases.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat